unit U_Quadrangular;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Menus, jpeg, ExtCtrls;

type
  TfrmQuadrangular = class(TForm)
    MainMenu1: TMainMenu;
    Cadastro1: TMenuItem;
    Pesquisa1: TMenuItem;
    Relatrios1: TMenuItem;
    Sair1: TMenuItem;
    Membros1: TMenuItem;
    Grupos1: TMenuItem;
    N1: TMenuItem;
    Sair2: TMenuItem;
    Membros2: TMenuItem;
    Membros3: TMenuItem;
    Image1: TImage;
    procedure Membros1Click(Sender: TObject);
    procedure Membros2Click(Sender: TObject);
    procedure Membros3Click(Sender: TObject);
    procedure Grupos1Click(Sender: TObject);
    procedure Sair1Click(Sender: TObject);
    procedure Sair2Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  frmQuadrangular: TfrmQuadrangular;

implementation

uses U_Membros, urel_membros, U_con_Membros, U_Grupos;

{$R *.dfm}

procedure TfrmQuadrangular.Membros1Click(Sender: TObject);
begin
frmMembros.Show;
end;

procedure TfrmQuadrangular.Membros2Click(Sender: TObject);
begin
frmRelMembros.QuickRep1.Preview;
end;

procedure TfrmQuadrangular.Membros3Click(Sender: TObject);
begin
frmCons_Membros.Show;
end;

procedure TfrmQuadrangular.Grupos1Click(Sender: TObject);
begin           
frm_grupo.Show;
end;

procedure TfrmQuadrangular.Sair1Click(Sender: TObject);
begin
 close;
end;

procedure TfrmQuadrangular.Sair2Click(Sender: TObject);
begin
   close;
end;

end.
